<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Zoisesas</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="../wwwroot/favicon/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="../wwwroot/favicon/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="../wwwroot/favicon/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="../wwwroot/favicon/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="../wwwroot/favicon/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="../wwwroot/favicon/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="../wwwroot/favicon/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="../wwwroot/favicon/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="../wwwroot/favicon/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="../wwwroot/favicon/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="../wwwroot/favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="../wwwroot/favicon/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="../wwwroot/favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="../wwwroot/favicon/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta
      name="msapplication-TileImage"
      content="../wwwroot/favicon/ms-icon-144x144.png"
    />
    <meta name="theme-color" content="#ffffff" />
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500;600&family=Roboto:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <!-- Lib -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"
    />
    <link rel="stylesheet" href="../wwwroot/lib/slick/slick-theme.min.css" />
    <link rel="stylesheet" href="../wwwroot/lib/slick/slick.min.css" />
    <link
      rel="stylesheet"
      href="../wwwroot/lib/lightbox2-dev/dist/css/lightbox.min.css"
    />
    <link
      rel="stylesheet"
      href="../wwwroot/lib/datepicker/css/bootstrap-datepicker.min.css"
    />
    <link
      rel="stylesheet"
      href="../wwwroot/lib/dropzone-5.7.0/dist/min/dropzone.min.css"
    />
    <link
      rel="stylesheet"
      href="../wwwroot/lib/dropzone-5.7.0/dist/min/basic.min.css"
    />
    <!-- Styles -->
    <link rel="stylesheet" href="../wwwroot/css/styles.css" />
    <script>
      document.addEventListener('DOMContentLoaded', function () {
        var lazyloadImages;
        if ('IntersectionObserver' in window) {
          lazyloadImages = document.querySelectorAll('.lazy');
          var imageObserver = new IntersectionObserver(function (
            entries,
            observer
          ) {
            entries.forEach(function (entry) {
              if (entry.isIntersecting) {
                var image = entry.target;
                image.src = image.dataset.src;
                image.classList.remove('lazy');
                imageObserver.unobserve(image);
              }
            });
          });
          lazyloadImages.forEach(function (image) {
            imageObserver.observe(image);
          });
        } else {
          var lazyloadThrottleTimeout;
          lazyloadImages = document.querySelectorAll('.lazy');

          function lazyload() {
            if (lazyloadThrottleTimeout) {
              clearTimeout(lazyloadThrottleTimeout);
            }
            lazyloadThrottleTimeout = setTimeout(function () {
              var scrollTop = window.pageYOffset;
              lazyloadImages.forEach(function (img) {
                if (img.offsetTop < window.innerHeight + scrollTop) {
                  img.src = img.dataset.src;
                  img.classList.remove('lazy');
                }
              });
              if (lazyloadImages.length == 0) {
                document.removeEventListener('scroll', lazyload);
                window.removeEventListener('resize', lazyload);
                window.removeEventListener('orientationChange', lazyload);
              }
            }, 20);
          }
          document.addEventListener('scroll', lazyload);
          window.addEventListener('resize', lazyload);
          window.addEventListener('orientationChange', lazyload);
        }
      });
    </script>
  </head>
  <body>
    <!-- Top Nav -->
    <div class="top-nav">
      <div class="container">
        <div class="lang-social">
          <div class="lang dropdown">
            <button
              class="dropdown-toggle"
              type="button"
              id="dropdownMenuButton"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              <img
                src="../wwwroot/images/icons/lang.svg"
                class="svg"
                alt="language"
              />
              Languages
            </button>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Greece</a>
              <a class="dropdown-item" href="#">English</a>
            </div>
          </div>
          <div class="social d-lg-flex d-none">
            <a href="#">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="#">
              <i class="fab fa-twitter"></i>
            </a>
            <a href="#">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="#">
              <i class="fab fa-youtube"></i>
            </a>
          </div>
        </div>
        <div class="brand d-lg-block d-none">
          <a href="index.html">
            <img src="../wwwroot/images/logo.png" alt="logo" />
          </a>
        </div>
        <div class="acc dropdown">
          <button
            class="dropdown-toggle"
            type="button"
            id="dropdownMenuButton"
            data-toggle="dropdown"
            aria-haspopup="true"
            aria-expanded="false"
          >
            <img
              src="../wwwroot/images/icons/account.svg"
              class="svg"
              alt="account"
            />
            Account
          </button>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            <a class="dropdown-item" href="login.html">Log In</a>
            <a class="dropdown-item" href="signup.html">Sign Up</a>
          </div>
        </div>
      </div>
    </div>
    <!-- Main Nav -->
    <nav class="navbar navbar-expand-lg sticky-top bg-white">
      <div class="container">
        <a class="navbar-brand d-lg-none d-block" href="../index.html">
          <img src="../wwwroot/images/logo.png" alt="logo" />
        </a>
        <button
          class="navbar-toggler d-lg-none"
          type="button"
          data-toggle="collapse"
          data-target="#collapsibleNavId"
          aria-controls="collapsibleNavId"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span> </span>
          <span> </span>
          <span> </span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavId">
          <button class="close" id="closeMenu"></button>
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="../index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Notices</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="dropdownId"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"
                >Browse Categories</a
              >
              <div class="dropdown-menu" aria-labelledby="dropdownId">
                <a class="dropdown-item" href="#">Death Notice</a>
                <a class="dropdown-item" href="#">In Memoriams</a>
                <a class="dropdown-item" href="#">Acknowledgements</a>
                <a class="dropdown-item" href="#">Birthday Memoriams</a>
                <a class="dropdown-item" href="#">Mother's Day Remembrance</a>
                <a class="dropdown-item" href="#">Christmas Memoriams</a>
                <a class="dropdown-item" href="#">Father's Day Remembrance</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="services-directory.html"
                >Services Directory</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contact.html">Contact Us</a>
            </li>
          </ul>
          <div class="ml-auto nav-btns">
            <a href="find-funeral-directory.html">Find A Funeral Director</a>
            <a href="#">Place A Notice</a>
          </div>
        </div>
      </div>
    </nav>
    <!-- Internal Header -->
    <div
      class="internal-header"
      style="background-image: url(../wwwroot/images/internal-header.jpg)"
    >
      <div class="container">
        <div class="profile text-center">
          <img src="../wwwroot/images/profile.jpg?w=130&h=130" alt="" />
        </div>
        <p class="text-center">The death has occurred of</p>
        <h1 class="text-center">Abbey Funeral Services</h1>
        <div class="date-num">
          <div class="container">
            <div class="row align-items-center">
              <div class="col-lg-6 text-lg-left text-center">
                <div class="date">
                  Published: <span class="font-italic">20 Dec 2021</span>
                </div>
              </div>
              <div class="col-lg-6 text-lg-right text-center">
                <div class="num-social">
                  <div
                    class="view"
                    data-toggle="tooltip"
                    data-placement="top"
                    title="Views Number"
                  >
                    <img
                      src="../wwwroot/images/icons/view.svg"
                      class="svg"
                      alt="View"
                    />
                    1.200
                  </div>
                  <div
                    class="comment"
                    data-toggle="tooltip"
                    data-placement="top"
                    title="Comments Number"
                  >
                    <img
                      src="../wwwroot/images/icons/comment.svg"
                      class="svg"
                      alt="comment"
                    />
                    1.200
                  </div>
                  <div class="social">
                    <div
                      class="addthis_inline_share_toolbox_ywsx"
                      data-url="https://twitter.com/ythalo_"
                      data-title="My Twitter"
                    ></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Notice Details Page -->
    <div class="notice-details-page">
      <div class="notice-top">
        <div class="container">
          <div class="row">
            <div class="col-lg-4">
              <div class="slider-gallery">
                <div class="notice-slider">
                  <div>
                    <img
                      src="../wwwroot/images/notice-slider.jpg"
                      class="img-fluid"
                      alt=""
                    />
                  </div>
                  <div>
                    <img
                      src="../wwwroot/images/notice-slider.jpg"
                      class="img-fluid"
                      alt=""
                    />
                  </div>
                  <div>
                    <img
                      src="../wwwroot/images/notice-slider.jpg"
                      class="img-fluid"
                      alt=""
                    />
                  </div>
                  <div>
                    <img
                      src="../wwwroot/images/notice-slider.jpg"
                      class="img-fluid"
                      alt=""
                    />
                  </div>
                  <div>
                    <img
                      src="../wwwroot/images/notice-slider.jpg"
                      class="img-fluid"
                      alt=""
                    />
                  </div>
                  <div>
                    <img
                      src="../wwwroot/images/notice-slider.jpg"
                      class="img-fluid"
                      alt=""
                    />
                  </div>
                </div>
                <a href="javascript:void(0)" class="view-gallery cus-btn">
                  <img
                    src="../wwwroot/images/icons/images.svg"
                    class="svg"
                    alt=""
                  />
                  Show All Photos
                </a>
                <div class="notice-gallery">
                  <a
                    href="../wwwroot/images/notice-slider.jpg"
                    data-lightbox="notice-gallery"
                    data-title="My caption"
                  ></a>
                  <a
                    href="../wwwroot/images/notice-slider.jpg"
                    data-lightbox="notice-gallery"
                    data-title="My caption"
                  ></a>
                  <a
                    href="../wwwroot/images/notice-slider.jpg"
                    data-lightbox="notice-gallery"
                    data-title="My caption"
                  ></a>
                  <a
                    href="../wwwroot/images/notice-slider.jpg"
                    data-lightbox="notice-gallery"
                    data-title="My caption"
                  ></a>
                  <a
                    href="../wwwroot/images/notice-slider.jpg"
                    data-lightbox="notice-gallery"
                    data-title="My caption"
                  ></a>
                  <a
                    href="../wwwroot/images/notice-slider.jpg"
                    data-lightbox="notice-gallery"
                    data-title="My caption"
                  ></a>
                  <a
                    href="../wwwroot/images/notice-slider.jpg"
                    data-lightbox="notice-gallery"
                    data-title="My caption"
                  ></a>
                </div>
              </div>
              <div class="notice-slider-nav">
                <div>
                  <img
                    src="../wwwroot/images/notice-slider.jpg"
                    class="img-fluid"
                    alt=""
                  />
                </div>
                <div>
                  <img
                    src="../wwwroot/images/notice-slider.jpg"
                    class="img-fluid"
                    alt=""
                  />
                </div>
                <div>
                  <img
                    src="../wwwroot/images/notice-slider.jpg"
                    class="img-fluid"
                    alt=""
                  />
                </div>
                <div>
                  <img
                    src="../wwwroot/images/notice-slider.jpg"
                    class="img-fluid"
                    alt=""
                  />
                </div>
                <div>
                  <img
                    src="../wwwroot/images/notice-slider.jpg"
                    class="img-fluid"
                    alt=""
                  />
                </div>
                <div>
                  <img
                    src="../wwwroot/images/notice-slider.jpg"
                    class="img-fluid"
                    alt=""
                  />
                </div>
              </div>
            </div>
            <div class="col-lg-8">
              <div
                class="d-flex algin-items-center justify-content-between flex-wrap"
              >
                <div class="heading">
                  <h2>Grant Martyn Peter James</h2>
                </div>
                <button
                  class="btn-notification"
                  data-toggle="tooltip"
                  data-placement="top"
                  rel="tooltip"
                  title="Notify me with new activity on this notice"
                >
                  <img
                    src="../wwwroot/images/icons/notification.svg"
                    class="svg"
                    alt=""
                  />
                </button>
              </div>
              <div class="desc">
                <p>
                  Pants Tragically on 3rd February 2020, aged 33 years. A much
                  loved son to Karen & Martyn, and loving step son to Gethin &
                  Jude. Amazing dad to Liam ('My Boy'). Best 'Bro' to Becky and
                  Louise. Loved Brother-in-law, Nephew, Cousin and Uncle Pants
                  to Louisha-May, Summer and Gabriella-Grace. Awesome friend.
                  Grant was loved by everyone who knew him. The spark has gone
                  out of all our lives, Grant truly lit up our world. Resting at
                  A G Adams Funeralcare until the service on Wednesday 26th
                  February at 1.30pm at A G Adams Chapel followed by Committal
                  at Cardiff and Glamorgan Crematorium. Family flowers only
                  please. Donations if desired, in memory of Grant, may be made
                  to Liam's Trust Fund for his future. The family wish to let
                  everyone know that bright colours may be worn.
                </p>
              </div>
              <a
                href="javascript:void(0)"
                class="leave-tribute"
                data-toggle="modal"
                data-target="#leaveTribute"
              >
                <img
                  src="../wwwroot/images/icons/service-type.svg"
                  class="svg"
                  alt=""
                />
                Leave A Tribute
              </a>
            </div>
          </div>
        </div>
      </div>
      <div class="left-tributes">
        <div class="container">
          <a href="#" class="report"
            ><img
              src="../wwwroot/images/icons/note.svg"
              class="svg"
              alt=""
            />Report a tribute</a
          >
          <div class="heading">
            <h2>Tributes left for <span class="text-secondary">Grant</span></h2>
            <div
              class="filter d-flex align-items-center justify-content-center"
            >
              <div class="type">
                <label for="">Sort By:</label>
                <select name="" id="" class="form-control">
                  <option value="">Tributes</option>
                  <option value="">Photos</option>
                </select>
              </div>
              <div class="status">
                <label for="">Sort By:</label>
                <select name="" id="" class="form-control">
                  <option value="">Latest Notics</option>
                  <option value="">Newest Notics</option>
                </select>
              </div>
            </div>
          </div>
          <div class="tribute-items">
            <div class="row">
              <div class="col-lg-4 col-md-6">
                <a href="#" class="tribute-item d-block">
                  <div class="d-flex">
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=112&h=112"
                        data-src="../wwwroot/images/sm-slider.jpg?w=112&h=112"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="data">
                      <div class="title">
                        <h3>Ria ALEXANDER, Co. Antrim</h3>
                      </div>
                      <div class="desc">
                        <p>
                          Alexander: 26th January 2021 (peacefully) at Antrim
                          Area Hospital...
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="date-view">
                    <div class="date-tag">
                      <span class="date">20 Dec 2021</span>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-lg-4 col-md-6">
                <a href="#" class="tribute-item d-block">
                  <div class="d-flex">
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=112&h=112"
                        data-src="../wwwroot/images/sm-slider.jpg?w=112&h=112"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="data">
                      <div class="title">
                        <h3>Ria ALEXANDER, Co. Antrim</h3>
                      </div>
                      <div class="desc">
                        <p>
                          Alexander: 26th January 2021 (peacefully) at Antrim
                          Area Hospital...
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="date-view">
                    <div class="date-tag">
                      <span class="date">20 Dec 2021</span>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-lg-4 col-md-6">
                <a href="#" class="tribute-item d-block">
                  <div class="d-flex">
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=112&h=112"
                        data-src="../wwwroot/images/sm-slider.jpg?w=112&h=112"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="data">
                      <div class="title">
                        <h3>Ria ALEXANDER, Co. Antrim</h3>
                      </div>
                      <div class="desc">
                        <p>
                          Alexander: 26th January 2021 (peacefully) at Antrim
                          Area Hospital...
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="date-view">
                    <div class="date-tag">
                      <span class="date">20 Dec 2021</span>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-lg-4 col-md-6">
                <a href="#" class="tribute-item d-block">
                  <div class="d-flex">
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=112&h=112"
                        data-src="../wwwroot/images/sm-slider.jpg?w=112&h=112"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="data">
                      <div class="title">
                        <h3>Ria ALEXANDER, Co. Antrim</h3>
                      </div>
                      <div class="desc">
                        <p>
                          Alexander: 26th January 2021 (peacefully) at Antrim
                          Area Hospital...
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="date-view">
                    <div class="date-tag">
                      <span class="date">20 Dec 2021</span>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-lg-4 col-md-6">
                <a href="#" class="tribute-item d-block">
                  <div class="d-flex">
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=112&h=112"
                        data-src="../wwwroot/images/sm-slider.jpg?w=112&h=112"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="data">
                      <div class="title">
                        <h3>Ria ALEXANDER, Co. Antrim</h3>
                      </div>
                      <div class="desc">
                        <p>
                          Alexander: 26th January 2021 (peacefully) at Antrim
                          Area Hospital...
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="date-view">
                    <div class="date-tag">
                      <span class="date">20 Dec 2021</span>
                    </div>
                  </div>
                </a>
              </div>
              <div class="col-lg-4 col-md-6">
                <a href="#" class="tribute-item d-block">
                  <div class="d-flex">
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=112&h=112"
                        data-src="../wwwroot/images/sm-slider.jpg?w=112&h=112"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="data">
                      <div class="title">
                        <h3>Ria ALEXANDER, Co. Antrim</h3>
                      </div>
                      <div class="desc">
                        <p>
                          Alexander: 26th January 2021 (peacefully) at Antrim
                          Area Hospital...
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="date-view">
                    <div class="date-tag">
                      <span class="date">20 Dec 2021</span>
                    </div>
                  </div>
                </a>
              </div>
            </div>
            <div class="text-center load-more">
              <button class="btn-load">Load More</button>
            </div>
            <nav aria-label="Page navigation example">
              <ul class="pagination justify-content-center">
                <li class="page-item">
                  <a class="page-link" href="#" aria-label="Previous">
                    <i class="fas fa-angle-left"></i>
                  </a>
                </li>
                <li class="page-item active">
                  <a class="page-link" href="#">1</a>
                </li>
                <li class="page-item"><a class="page-link" href="#">2</a></li>
                <li class="page-item"><a class="page-link" href="#">3</a></li>
                <li class="page-item">
                  <a class="page-link" href="#" aria-label="Next">
                    <i class="fas fa-angle-right"></i>
                  </a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </div>
    <!-- Modal -->
    <div
      class="modal fade"
      id="leaveTribute"
      tabindex="-1"
      role="dialog"
      aria-labelledby="leaveTributeLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="leaveTributeLabel">Leave A Tribute</h5>
            <button
              type="button"
              class="close"
              data-dismiss="modal"
              aria-label="Close"
            >
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <nav>
              <div class="nav nav-tabs" id="nav-tab" role="tablist">
                <a
                  class="nav-item nav-link active"
                  id="nav-message-tab"
                  data-toggle="tab"
                  href="#nav-message"
                  role="tab"
                  aria-controls="nav-message"
                  aria-selected="true"
                  ><img
                    src="../wwwroot/images/icons/comment.svg"
                    class="svg"
                    alt=""
                  />
                  Message</a
                >
                <a
                  class="nav-item nav-link"
                  id="nav-photo-tab"
                  data-toggle="tab"
                  href="#nav-photo"
                  role="tab"
                  aria-controls="nav-photo"
                  aria-selected="false"
                  ><img
                    src="../wwwroot/images/icons/images.svg"
                    class="svg"
                    alt=""
                  />
                  Photo</a
                >
                <a
                  class="nav-item nav-link"
                  id="nav-video-tab"
                  data-toggle="tab"
                  href="#nav-video"
                  role="tab"
                  aria-controls="nav-video"
                  aria-selected="false"
                  ><img
                    src="../wwwroot/images/icons/video.svg"
                    class="svg"
                    alt=""
                  />
                  Video</a
                >
                <a
                  class="nav-item nav-link"
                  id="nav-candle-tab"
                  data-toggle="tab"
                  href="#nav-candle"
                  role="tab"
                  aria-controls="nav-candle"
                  aria-selected="false"
                  ><img
                    src="../wwwroot/images/icons/service-type.svg"
                    class="svg"
                    alt=""
                  />
                  Candle</a
                >
              </div>
            </nav>
            <div class="tab-content" id="nav-tabContent">
              <div
                class="tab-pane fade show active"
                id="nav-message"
                role="tabpanel"
                aria-labelledby="nav-message-tab"
              >
                <form action="">
                  <textarea
                    name=""
                    id=""
                    rows="4"
                    class="form-control"
                    placeholder="Family & Friends - Leave your tribute here..."
                  ></textarea>
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="nav-photo"
                role="tabpanel"
                aria-labelledby="nav-photo-tab"
              >
                <form action="/upload-target" class="dropzone">
                  <div class="fallback">
                    <input name="file" type="file" multiple />
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="nav-video"
                role="tabpanel"
                aria-labelledby="nav-video-tab"
              >
                <form action="">
                 <input type="text" class="form-control" placeholder="Add youtube link..">
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="nav-candle"
                role="tabpanel"
                aria-labelledby="nav-candle-tab"
              >
                <div class="candle-slider">
                  <div>
                    <img src="../wwwroot/images/candle.jpg" alt="" />
                  </div>
                  <div>
                    <img src="../wwwroot/images/candle.jpg" alt="" />
                  </div>
                  <div>
                    <img src="../wwwroot/images/candle.jpg" alt="" />
                  </div>
                  <div>
                    <img src="../wwwroot/images/candle.jpg" alt="" />
                  </div>
                  <div>
                    <img src="../wwwroot/images/candle.jpg" alt="" />
                  </div>
                  <div>
                    <img src="../wwwroot/images/candle.jpg" alt="" />
                  </div>
                  <div>
                    <img src="../wwwroot/images/candle.jpg" alt="" />
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary">Add A Tibute</button>
          </div>
        </div>
      </div>
    </div>
    <!-- Footer -->
    <div class="footer">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6 order-lg-0 order-1">
            <p>
              All Right Reserved. Copyright © 2021 <a href="#">zoisesas.gr</a>
            </p>
          </div>
          <div class="col-lg-6 order-lg-1 order-0">
            <div class="links">
              <a href="#">Home</a>
              <a href="#">Terms</a>
              <a href="#">Conditions</a>
              <a href="#">Privacy</a>
              <a href="#">Contact Us</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="../wwwroot/lib/jquery/jquery.min.js"></script>
    <script src="../wwwroot/lib/bootstrap/popper.min.js"></script>
    <script src="../wwwroot/lib/bootstrap/bootstrap.min.js"></script>
    <script src="../wwwroot/lib/slick/slick.min.js"></script>
    <script src="../wwwroot/lib/datepicker/js/moment.min.js"></script>
    <script src="../wwwroot/lib/datepicker/js/bootestrap-datepicker.min.js"></script>
    <script src="../wwwroot/lib/stickysidebar/resize-sensor.js"></script>
    <script src="../wwwroot/lib/stickysidebar/sticky-sidebar.min.js"></script>
    <script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5ab3bae2b1117c9f"></script>
    <script src="../wwwroot/lib/lightbox2-dev/dist/js/lightbox.min.js"></script>
    <script src="../wwwroot/lib/dropzone-5.7.0/dist/min/dropzone.min.js"></script>
    <script src="../wwwroot/script/script.js"></script>
  </body>
</html>
